BEEM - Android XMPP - Feature #317

Add opportunity to put all XMPP transports in one group automatically
11/21/2010 11:28 PM - Anonymous

Status: New Start date: 11/21/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.2

Description

Hi,

please add the opportunity to automatically put all transport agents in one group automatically, so that the contact list becomes more
tidy when using a lot of agents.

Regards,
Domi

Related issues:

Has duplicate Feature #413: Hide Transports like in Gajim Closed 02/06/2012
Is duplicate of Feature #315: Add opportunity to hide transport agents in "al... Closed 11/21/2010
History

#1 - 12/26/2010 05:41 PM - Frédéric Barthéléry

- Target version changed from 0.1.5 to 0.2

#2 - 06/22/2012 12:54 PM - Frédéric Barthéléry

- Status changed from New to Closed

#3 - 06/22/2012 12:55 PM - Frédéric Barthéléry

- Status changed from Closed to New
